Adobe AEM Classic Connector (Adobe 5.6 and above)